CONTSERV 7.53 - SAP Security Notes

 

Advisories for CONTSERV 7.53

Below you can find all Security Advisories that related to your search term.

Note Component Description CVSS Severity Patchday Initially released on Category Affected system type Valid for
3123396 BC-CST-IC [CVE-2022-22536] Request smuggling and request concatenation in SAP NetWeaver, SAP Content Server and SAP Web Dispatcher 10.0 Hot News 2022-02 2022/02/08 Program error Kernel CONTSERV 7.53 KERNEL 7.22 KERNEL 7.49 KERNEL 7.53 KERNEL 7.77 KERNEL 7.81 KERNEL 7.85 KERNEL 7.86 KERNEL 7.87 KERNEL 8.04 KRNL64NUC 7.22 KRNL64NUC 7.22EXT KRNL64NUC 7.49 KRNL64UC 7.22 KRNL64UC 7.22EXT KRNL64UC 7.49 KRNL64UC 7.53 KRNL64UC 8.04 WEBDISP 7.22_EXT WEBDISP 7.49 WEBDISP 7.53 WEBDISP 7.77 WEBDISP 7.81 WEBDISP 7.85 WEBDISP 7.86 WEBDISP 7.87
ABEX logo

SecurityBridge helps in prioritizing SAP patches, updates and the remediation strategies essential for preventing the disruption of vital business systems. We help businesses in making their SAP systems more secure.

SecurityBridge

© Copyright 2023 by SecurityBridge // NCMI GmbH